.section_title {
  padding: 30px 0 40px;
  text-align: center;
}

.articles .article {
  margin-bottom: 80px;
}

.article__lead {
  margin-bottom: 10px;
}

.article__lead__title {
  padding: 20px 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  padding: 15px 20px;
  background: #f3f3e9;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__lead__date {
  padding-top: 30px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  float: left;
  letter-spacing: 0.1em;
}

.article__lead .sns {
  padding-top: 20px;
  float: right;
  font-size: 0;
}

.article__lead .sns__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #CCC;
  margin-left: 15px;
}

.article__lead .sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.article__image {
  margin-bottom: 10px;
  padding: 6px;
  border: 1px solid #E6E6E6;
  text-align: center;
  border-radius: 8px;
}

.article__image_wrapper {
  width: 418px;
  float: left;
}

.article__image_caption {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 12px;
}

.article__text {
  font-size: 14px;
  line-height: 24px;
}

.article__text a {
  text-decoration: underline;
}

.article__text_wrapper {
  width: 682px;
  padding-left: 40px;
  padding-right: 140px;
  float: right;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__list {
  padding-top: 50px;
}

.article__list__item {
  margin-bottom: 15px;
}

.article__list__item .fa-link {
  padding-right: 8px;
}

.article__list__item a {
  color: #a68b62;
}

.article__date {
  padding-top: 30px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
  letter-spacing: .12em;
}

.article .sns {
  margin-top: 30px;
  font-size: 0;
}

.article .sns__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #CCC;
  margin-right: 15px;
}

.article .sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
